Subject: [IPsec] draft-ietf-ipsecme-esp-null-heuristics-02.txt

From: Tero Kivinen <[email-masked]>
Date: Mon, 23 Nov 2009 15:59:01 +0200

Submitted now a new version of the heuristics draft, which includes
changes from Williams, Mononen, Richardson, Graveman and Moononen.
This should now include all changes that were requested, if I missed
some, send me a note.

Draft can already be found from the ietf repository

http://www.ietf.org/id/draft-ietf-ipsecme-esp-null-heuristics-02.txt

but it takes some time before it appears to the tools site (i.e. if
you want to get diffs etc):

http://tools.ietf.org/html/draft-ietf-ipsecme-esp-null-heuristics
-- 
[email-masked]